2 Replies Latest reply on Oct 21, 2004 3:13 PM by Ron Cordell

    JBossIDE conflict with MyEclipseIDE?

    Ron Cordell Newbie

      I have Eclipse 3.0.1 installed on WindowsXP with JDK 1.4.2_05. I have MyEclipseIDE 3.8.2 installed. I installed JBossIDE (latest version), and when I open java files or other files, I get an error stating "Unable to open editor for this file". The problem goes away when I remove JBoss IDE from Eclipse. Has anyone else run into this?